<!DOCTYPE HTML>

<html>

<head>
    <meta charset="UTF-8">
    <title>Slatka iznenađenja</title>
    <meta name="description" content="Izrada i prodaja pinjata i torti od kartona">
    <meta name="keywords" content="rodjendan, pinjata, torta od kartona">
    <meta name="author" content="Aleksandra Božić">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta property="og:title" content="Slatka iznenađenja">
    <meta property="og:description" content="Izrada i prodaja pinjata i torti od kartona">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700" rel="stylesheet">

    <link rel="stylesheet" href="css/style.css" />
</head>

<body>
    <div class="page">

    <div class="header">
       <div class="header__logo">
            <img src="images/logo.png" alt="Logo" />
       </div>
        <div class="header__navigation">
                    <ul class="navigation">
                        <li class="navigation__item">
                            <a href="#about" class="navigation__link">O nama</a>
                        </li>
                        <li  class="navigation__item navigation__item--has-dropdown">
                            <a href="#proizvodi" class="navigation__link navigation__link--dropbtn">Proizvodi</a>
                            <ul class="navigation__dropdown">
                                <li class="navigation__dropdown-item">
                                    <a href="#torte" class="navigation__dropdown-link">Torte</a>
                                </li>
                                <li class="navigation__dropdown-item">
                                    <a href="#pinjate" class="navigation__dropdown-link">Pinjate</a>
                                </li>
                            </ul>
                        </li>
                        <li class="navigation__item">
                            <a href="#kontakt" class="navigation__link">Kontakt</a>
                        </li>
                    </ul>
                </div>


    </div>

    <div class="main">
        <div class="main__naslov"><h3>Ručna izrada pinjata i torti od kartona</h3>
        </div>
        <div class="main__item">
             <h1 id="about" class="about">O nama</h1>
             <p class="about__text">Bavimo se ručnom izradom i prodajom pinjata i torti od kartona. Nalazimo se u Somboru, ali šaljemo naše kreacije po celoj Srbiji putem kurirskih službi.<br>Razveselite svoju decu prelepim pinjatama punjenim slatkišima i omogućite im nezaboravnu zabavu. Pinjate se mogu otvoriti uz pomoć štapa (razbijanjem) ili povlačenjem trakica (pogodno za decu mlađeg uzrasta, a ostane vam i dekoracija). Tortom od kartona uveličajte svoja slavlja i ugodno iznenadite svoje goste ili je poklonite dragoj osobi. Torte od kartona su posebno pogodne za slavlja u vrtićima, školama, igraonicama, gde svako dete dobija po jedno parče punjeno sitnijim slatkišima. Torte od kartona i pinjate pravimo po vašoj želji sa motivima koje vi odaberete.
</p>
        </div>
        <div id="proizvodi" class="main__item">
            <h1 id="torte"class="product">Tortice od kartona</h1>
            <div class="product__item">
                <img src="images/torta1.jpg" alt="srce" />
            </div>
            <div class="product__item">
                <img src="images/torta2.jpg" alt="sundjerbob" />
            </div>
            <div class="product__item">
                <img src="images/torta3.jpg" alt="volimte" />
            </div>
            <h1 id ="pinjate" class="product">Pinjate</h1>
            <div class="product__item">
                <img src="images/pinjata1.jpg" alt="minion" />
            </div>
            <div class="product__item">
                <img src="images/pinjata2.jpg" alt="lopta" />
            </div>
            <div class="product__item">
                <img src="images/pinjata3.jpg" alt="spidermen" />
            </div>
            </div>

        <div class="main__item">
             <h1 id="kontakt" class="contact">Kontaktirajte nas</h1>
             <form class="main__form" action="register.php" method="post">
                            <fieldset class="main__data">
                                    <legend>Vaši podaci*</legend>
                                                <input type="text" name="name" placeholder="Ime i prezime" required /> <br>
                                                <input type="text" name="location" placeholder="Mesto stanovanja" required /><br>
                                                <input type="text" name="adress" placeholder="Adresa stanovanja" required /> <br>
                                                <input type="number" name="number" placeholder="Broj telefona" required />
                            </fieldset>
                            <fieldset class="main__data">
                                    <legend>Pitanje za nas</legend>
                                        <textarea name="question" id="pitanje" cols="50" rows="10"></textarea>
                            </fieldset>
                            <input class="submit" type="submit" value="Pošalji" />
                    </form>
        </div>
        <div class="footer">
            <h5 class="footer__copyright">Copyright&copy;|Slatka iznenađenja by D&M<br>025/456-321<br>https://www.facebook.com/slatkaiznenadjenjaDM/</h5>
        </div>
        </div>
    </div>


</body>

</html>